<?php
//Permissions parameters
$ecard_default_values['authorized_cats'] = 'selected';				//Determine the albums from which the user can send ecard : 'all' (all categories the user can access), 'selected' (only the categories defined in the parameter 'selected_cats') or 'user' (only the categories which are named like the user)
$ecard_default_values['selected_cats'] = array();					//List of categories where the plugin is active
$ecard_default_values['user_cats_case_sensitive'] = true;			//case-sensitive if authorized_cat = user
$ecard_default_values['authorized_groups_users'] = 'all';			//Determine the groups/users who can send ecard : 'all' (everybody), 'granted' (only the groups/users defined in the parameters 'selected_groups' and 'selected_users') or 'denied' (all the groups/users but those defined in the parameters 'selected_groups' and 'selected_users')
$ecard_default_values['selected_groups'] = array();					//List of groups
$ecard_default_values['selected_users'] = array();					//List of users

//Configuration parameters
$ecard_default_values['nb_max_recipients'] = 5;						//Max number of recipients
$ecard_default_values['validity'] = array('0', '5', '10', '15');	//Number of days a card is available
$ecard_default_values['validity_default'] = '10'; 					//Default number of days a card is available
$ecard_default_values['validity_choice'] = true;					//Add function for a user to choose the valid duration of an ecard
$ecard_default_values['image_border'] = array(						//Add a border to the image in the ecard page
							'display' 	=> false,
							'style'		=> 'solid',
							'width'		=> '5px',
							'color'		=> 'FFFFFF',
);
$ecard_default_values['sender_copy'] = false;						//Send a copy to sender
$ecard_default_values['image_size'] = 'small';						//Size of the image in the ecard
$ecard_default_values['sender_email_change'] = false;				//Possibility for the user to change the sender email
$ecard_default_values['email_format'] = array('text', 'html');		//Type of mail sent : 'text' or 'html' or both
$ecard_default_values['email_format_default'] = 'html';				//Default email format
$ecard_default_values['email_format_authorized'] = array('text', 'html');	//Type of mail sent : 'text' or 'html' or both
$ecard_default_values['show_image_infos'] = true;					//Default : show infos under the image in ecard
$ecard_default_values['default_guest_email'] = '';	    			//Default email used for guest user
$ecard_default_values['email_subject'] = l10n('piwecard_default_email_subject');						//Subject of the email for plain text emails
$ecard_default_values['email_message']['text'] = l10n('piwecard_default_email_message_text');
$ecard_default_values['email_message']['html'] = l10n('piwecard_default_email_message_html');

//Management parameters
$ecard_default_values['nb_ecard_page'] = '10';						//Number of ecard per page listed in the admin page
?>